BODY
{
}

body, p, h1, h2, h3, table, td
{
    font-family: verdana,helvetica,arial,sans-serif;
}

A
{
    text-decoration: none;
}

A:hover
{
    text-decoration: underline;
}

TD
{
    font-size: 14px;
}

H1
{
    font-size: 24px;
}

H2
{
    font-size: 18px;
}

H3
{
    font-size: 16px;
}

FORM, INPUT, TEXTAREA, SELECT
{
    font-size: 12px;
}

.text_copyright
{
    font-weight: normal;
    font-size: 11px;
}

.text2
{
    font-weight: normal;
    font-size: 14px;
}

.text3
{
    font-weight: normal;
    font-size: 120%;
}

